Bug 380631 - add virtual server(smtp) provides
add virtual server(smtp) provides
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 13:19 EST by Patrice Dumas
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 09:36:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add virtual server(smtp) provides (669 bytes, patch)
2007-11-13 13:20 EST, Patrice Dumas
no flags Details | Diff

  None (edit)
Description Patrice Dumas 2007-11-13 13:19:14 EST
Description of problem:

As per
http://fedoraproject.org/wiki/PackagingDrafts/ServerProvides
smtpdaemon has become server(smtp). The smtpdaemon provides
should not be removed before F-9, and it may stay for longer 
time if you want.  

I attach a trivial patch, I leave the changelog and the
rebuild to you, but please do it as soon as possible such that 
requires on the 'client' package side can be modified.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Patrice Dumas 2007-11-13 13:20:54 EST
Created attachment 257221 [details]
add virtual server(smtp) provides

I can commit that patch if you like.
Comment 2 Patrice Dumas 2007-11-26 18:36:18 EST
It's been 2 weeks now. Is there anything wrong?
Comment 3 Thomas Woerner 2007-11-29 09:36:59 EST
Fixe din rawhide in package postfix-2.4.6-1.fc9.

Note You need to log in before you can comment on or make changes to this bug.